### Hierarchy

- RpcPassPhrase

## Index

### Constructors

- constructor

### Properties

- pass

## Constructors

### constructor

- new RpcPassPhrase(pass: string): RpcPassPhrase

- - Defined in utils/keypair/rpc/RpcPassPhrase.ts:3

  #### Parameters

  - ##### pass: string

  #### Returns RpcPassPhrase

## Properties

### pass

pass: string

- Defined in utils/keypair/rpc/RpcPassPhrase.ts:3

Generated using TypeDoc